Subject: FW: SLA Document for 3:30 PM Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Dec 2001 09:04:31 -0800 (PST)

Steve & Lynn-

Attached is a draft of the agenda for the organizational conference call for the SLA Operational team which is scheduled for next Wednesday 12/12 at 9:00 AM CST.  Please review this and we can discuss and finalize at our meeting scheduled for tomorrow afternoon.

Also remember that the shippers have until close of business tomorrow to request representation on this team.  The attached is the list  of responses we have received to date and will be updated after tomorrow.

Dave & Mary Kay, if you have any input or concerns, let Steve or I know.

Mike McGowan

 -----Original Message-----
From: 	Kirk, Steve  
Sent:	Thursday, December 06, 2001 9:20 AM
To:	McGowan, Mike W.
Subject:	FW: SLA Document for 3:30 PM Meeting

Mike, this looks good to me.  I've attached a list of members I know of.  If you still think we need to meet today let me know.  sjk

 -----Original Message-----
From: 	McCoy, Julie  
Sent:	Wednesday, December 05, 2001 2:10 PM
To:	Kirk, Steve; McGowan, Mike W.
Subject:	SLA Document for 3:30 PM Meeting